﻿.White { color: rgb(255,255,255);} 
        .Green { color: rgb(145,200,70);}
        .Teal { color: rgb(70,190,145);}
        .Cyan { color: rgb(30,175,230);}
        .Navy { color: rgb(0,70,85);}
        .Black { color: rgb(10,30,40);}
        .GreyD { color: rgb(100,100,100); }
        .Grey { color: rgb(130,130,130); }
        .LightGrey { color: rgb(245,245,245);}
        .VeryLightGrey { color: rgb(250,250,250);}
        .Red { color: red; }

        .BGGreenToTeal {
                background: -webkit-linear-gradient(90deg, rgb(145,200,70), rgb(70,190,145)); 
                background: -o-linear-gradient(90deg, rgb(145,200,70), rgb(70,190,145)); 
                background: -moz-linear-gradient(90deg, rgb(145,200,70), rgb(70,190,145)); 
                background: linear-gradient(90deg, rgb(145,200,70), rgb(70,190,145)); 
                }
        .BGTealToCyan {
                background: -webkit-linear-gradient(90deg, rgb(70,190,145), rgb(30,175,230)); 
                background: -o-linear-gradient(90deg, rgb(70,190,145), rgb(30,175,230)); 
                background: -moz-linear-gradient(90deg, rgb(70,190,145), rgb(30,175,230)); 
                background: linear-gradient(90deg, rgb(70,190,145), rgb(30,175,230));  
                }
        .BGCyanToNavy {
                background: -webkit-linear-gradient(90deg, rgb(30,175,230), rgb(0,70,85)); 
                background: -o-linear-gradient(90deg, rgb(30,175,230), rgb(0,70,85));  
                background: -moz-linear-gradient(90deg, rgb(30,175,230), rgb(0,70,85)); 
                background: linear-gradient(90deg, rgb(30,175,230), rgb(0,70,85));  
                }
        .BGNavyToBlack {
                background: -webkit-linear-gradient(90deg, rgb(0,70,85), rgb(10,30,40)); 
                background: -o-linear-gradient(90deg, rgb(0,70,85), rgb(10,30,40)); 
                background: -moz-linear-gradient(90deg, rgb(0,70,85), rgb(10,30,40)); 
                background: linear-gradient(90deg, rgb(0,70,85), rgb(10,30,40)); 
                }

        .BGGreen { background-color: rgb(145,200,70);}
        .BGTeal { background-color: rgb(70,190,145);}
        .BGCyan { background-color: rgb(30,175,230);}
        .BGNavy { background-color: rgb(0,70,85);}
        .BGBlack { background-color: rgb(10,30,40);}
        .BGLightGrey { background-color: rgb(245,245,245);}
        .BGVeryLightGrey { background-color: rgb(250,250,250);}
        .BGRed { background-color:red; }

        body {  color:white; 
                font-family: Gotham, Verdana, sans-serif; 
                font-size:12px;
                width: 100%;
                height:100%;
                min-width:1000px;
                min-height:800px;
                background: -webkit-linear-gradient(90deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("https://greatlinkgroup.com/img/Header_Stars.jpg"); 
                background: -o-linear-gradient(90deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("https://greatlinkgroup.com/img/Header_Stars.jpg"); 
                background: -moz-linear-gradient(90deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("https://greatlinkgroup.com/img/Header_Stars.jpg"); 
                background: linear-gradient(90deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("https://greatlinkgroup.com/img/Header_Stars.jpg"); 
                /*background-image: url("https://greatlinkgroup.com/img/Header_Stars.jpg"); */
                background-position: center;
                background-repeat: no-repeat;
                background-size: cover;
                -webkit-background-size: cover;
                -moz-background-size: cover;
                background-position: center;
                background-color: black;
                text-align:justify;
                box-sizing: border-box;
        }

        #maincontent {
            width:85%;
            margin: 0 auto;
        }

        h1, h2, h3, h4, h5, h6 {color: rgb(145,200,70);}

        .btn {
            background:none;
            border: none;
            color:white;
            text-decoration:none;
        }

        .btn2 {
            background-color: rgb(30,175,230);
            border-radius:50px;
            color:white;
            padding:5px;
            text-transform:uppercase;
            text-decoration:none;
        }

        .lineH { 
            height:2px; 
            background-color: rgb(30,175,230) ;
            background: -webkit-linear-gradient(90deg, rgb(145,200,70), rgb(70,190,145), rgb(30,175,230) );
            background: -o-linear-gradient(90deg, rgb(145,200,70), rgb(70,190,145), rgb(30,175,230) );
            background: -moz-linear-gradient(90deg, rgb(145,200,70), rgb(70,190,145), rgb(30,175,230) );
            background: linear-gradient(90deg, rgb(145,200,70), rgb(70,190,145), rgb(30,175,230) );  
        }

        .BB {border-bottom: 1px solid white;}
        .BR {border-right: 1px solid white;}

        #Parttable {display:table; margin:0 auto; width:95%; box-sizing: border-box; position:relative; font-size: 10px; }

        .tr {box-sizing: border-box; 
             position:relative;
            float:left;
            display:table-row;
             margin:0px;
             width:100%;
             height:auto; 
             overflow:hidden;
            }

        .th, .td { box-sizing: border-box; position:relative;
             
            text-align:center; 
            height: 55px;
            float:left;
            width:16%;
            display:table-cell;
            margin:0px; 
            /*padding-top: 6px;*/
        }

        .td div {display: table-cell;
    vertical-align: middle;
    height: 55px;
    width: 1%;
    margin: 0 auto;}

        .th { font-weight:bold;}

        .tablekey {text-align:left;  width:36%; text-indent: 5px;} 

        .roundimg { border-radius: 50%; }